1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Fehlermeldung beim installieren von

Dieses Thema im Forum "HTC Legend Forum" wurde erstellt von pimpifax, 08.06.2010.

  1. pimpifax, 08.06.2010 #1
    pimpifax

    pimpifax Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    255
    Erhaltene Danke:
    16
    Registriert seit:
    02.06.2010
    Hallo.

    Ich habe momentan folgendes Problem:
    Wenn ich versuche den Layar Browser, oder Wikitude per Market und W-Lan auf meinem Legend zu installieren, wird die File zwar jeweils herunter geladen,
    aber beim Installieren kommt dann allerdings immer wieder folgende Fehlermeldung:

    Installationsfehler
    Unknown reason -17


    Alle andren Apps haben bis jetzt einwandfrei gefunzt.
    Ich hab im Netz bis jetzt auch leider garnix zu dieser Fehlermeldung gefunden.
    Kann mir vielleicht jemand weiterhelfen?
     
    Zuletzt bearbeitet: 08.06.2010
  2. pimpifax, 10.06.2010 #2
    pimpifax

    pimpifax Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    255
    Erhaltene Danke:
    16
    Registriert seit:
    02.06.2010
    -> Fehler behoben
    Hab heute endlich auf Software-version 1.31.405.4 updaten können.
    Und Tata!!! Nun konnte ich den Layar Browser, sowie Wikitude endlich installieren.
    Das Extended Controls Widget hat er nun auch endlich im Market gefunden. ;)
     
  3. Maces, 10.06.2010 #3
    Maces

    Maces Fortgeschrittenes Mitglied

    Beiträge:
    366
    Erhaltene Danke:
    91
    Registriert seit:
    20.04.2010
    Phone:
    Samsung Galaxy A5 2016, LG G2, HTC One X ...
    Konntest du heute auf 1.31.405.4 aktuallisieren oder 1.31.405.5?? Hast du ein nicht gebrandetes Handy oder ein VF-Legend? Da ja bereits die version 2.03.405.3 für einige verfügbar ist würde es mich interessieren wie weit die Schere der Verionsnummer bei unbrandet Geräten bereits auseinander geht.
     
    pimpifax bedankt sich.
  4. pimpifax, 10.06.2010 #4
    pimpifax

    pimpifax Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    255
    Erhaltene Danke:
    16
    Registriert seit:
    02.06.2010
    Danke für den Hinweis.
    Zuerst konnte ich heute endlich per manuellen Update auf die 1.31.405.4 updaten.
    Nach deinem Hinweis hab ich grad eben nochmals auf Updates geckeckt und siehe da: Version 1.31.405.5. ;)
    Ich selbst habe ein von Werk an ungebrandetes, ungelocktes Gerät von "A1" Österreich, daß ich jedoch mit "3" betreibe.
    Beide Updates wurden beide per W-lan gezogen.
     

Diese Seite empfehlen